## modconf 0.2.1

=== Makefile ===
all:

install:
	cp modconf $(DESTDIR)/usr/sbin
	chmod 755 $(DESTDIR)/usr/sbin/modconf
	chown root.root $(DESTDIR)/usr/sbin/modconf
	mkdir -p -m 755 $(DESTDIR)/usr/lib/module_help
	cp --no-dereference --recursive module_help/. $(DESTDIR)/usr/lib/module_help/.

clean:
