=== debian/changelog ===
modconf (0.2.1) unstable; urgency=low

  * Remove tset references, replace with ANSI sequences for now.
    Tset isn't on the boot floppy. Fix the '*' problem again, perhaps
    this time for good.

 -- Bruce Perens <bruce@beagle.pixar.com>  Sun, 8 Dec 1996 16:54:27 -0800

modconf (0.2.0) unstable; urgency=low

  * Remove bug that "*" appeared as a selection in an otherwise empty menu.
  * Add some module documentation.

 -- Bruce Perens <bruce@beagle.pixar.com>  Tue, 3 Dec 1996 19:41:38 -0800

modconf (0.1.0-4) unstable; urgency=low

  * Initial Release.

 -- Bruce Perens <bruce@beagle.pixar.com>  Tue, 3 Dec 1996 19:37:59 -0800

Local variables:
mode: debian-changelog
End:
