=== debian/control ===
Source: modconf
Section: base
Priority: standard
Maintainer: Bruce Perens <bruce@pixar.com>
Standards-Version: 2.1.1.0

Package: modconf
Architecture: all
Depends: dialog, bash
Description: Device Driver Configuration
 Modconf providea a GUI for installing and configuring device driver modules.
