=== debian/changelog ===
modconf (0.2.12) frozen unstable; urgency=low

  * modconf: new /etc/conf.modules parsing and editing; fixes nasty bugs
  * modconf: fixes bug with leading sapce in One_Restricted_Section
  
 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu,  5 Jun 1997 22:01:20 +0200

modconf (0.2.11) frozen unstable; urgency=low

  * mkdescr.pl: " were escaped too much (Bug#9986)
  * modconf: skip empty shell scripts
  * modconf: fixed expansion of truncated module names (don't load
             mcdx instead of mcd)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Tue, 27 May 1997 01:14:06 +0200

modconf (0.2.10) frozen unstable; urgency=low

  * descr.additional: changed sbpcd info; SoundBlaster keyword doesn't
                                          work
  * eval: added summaries for b1pci, capi, capidrv, capiutil, hisax, 
                              kernelcapi, sc, softdog
          removed trailing dots
  * modconf: don't exit edit_arguments on missing description

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Tue, 20 May 1997 01:17:49 +0200

modconf (0.2.9) frozen unstable; urgency=low

  * descr.additional: added info for sbpcd
                      shortened entry for tulip
		      added entry for umsdos
  * Makefile: remove zcat workaround (zcat has been fixed)
  * eval: summary_isp16 changed
  * modconf: don't exit edit_arguments on missing description

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 8 May 1997 15:48:23 +0200

modconf (0.2.8) frozen unstable; urgency=low

  * descr.additional: removed baycom and xd entries
  * Makefile: feed gzip via stdin (busybox zcat limitation)
  * modconf: edit_arguments: changed infoBox to msgBox

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Fri, 25 Apr 1997 03:54:07 +0200

modconf (0.2.7) frozen unstable; urgency=low

  * modconf: use sh instead of ash (#8698)
  * eval: shortened ISDN description
  * eval: fixed some typos
  * eval: added summaries for baycom (#9044) and xd
  * eval: corrected CD device names
  * modconf: assume that the floppy is mounted at /floppy

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Fri, 25 Apr 1997 03:54:07 +0200

modconf (0.2.6) frozen unstable; urgency=low

  * modconf: parse NoParams lines and ignore them
  * modconf: show only 12 characters of module name as module menu keys
  * modconf: shorter Exit menu text in order to avoid line wrap

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Thu, 10 Apr 1997 17:25:07 +0200

modconf (0.2.5) frozen unstable; urgency=low

  * descr.additional: entry for g_NCR5380 added
  * modconf: corrected return code handling in module_args 
  * mkdescr.pl, modconf: added NoParams: flag for modules that cannot
    accept parameters (currently disabled)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Tue, 8 Apr 1997 17:54:47 +0200

modconf (0.2.4) frozen unstable; urgency=low

  * store descriptions gzipped
  * create descriptions file from Module-HOWTO

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Sun, 6 Apr 1997 23:26:51 +0200

modconf (0.2.3) frozen unstable; urgency=low

  * modconf: replaced `find' and basename call ( --source mounted is 
             now used on the installation disks before loading base)

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Sun, 23 Mar 1997 20:19:15 +0100

modconf (0.2.2) unstable; urgency=low

  * module information is stored in only two files
  * debian/rules: don't use debmake
  * modconf: corrected return values for dialog interface functions
  * modconf: support installation from rescue/drivers floppy
    (needs support from boot-floppies 1.2.7)
  * modconf: can restrict the offered driver directories 
    (e.g. pcmcia, scsi, cdrom)
  * modconf: can load specified modules before or after the
    interactive selection
  * modconf: update to + immediately after installing a module

 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Mon, 10 Mar 1997 22:09:34 +0100
