=== debian/control ===
Source: modconf
Section: base
Priority: standard
Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
Standards-Version: 2.1.1.0

Package: modconf
Architecture: all
Depends: dialog
Description: Device Driver Configuration
 Modconf provides a GUI for installing and configuring device driver modules.
