=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	$(checkdir)
 	-rm -f build
 	-make clean
-	-rm `find . -name "*~"`
+	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core
 
 binary-indep:	checkroot build
@@ -33,11 +33,13 @@
 binary-arch:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
+	install -d debian/tmp/DEBIAN
+	install -d debian/tmp/usr/doc/$(package)
+	install -c -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
+	install -c -m 644 debian/changelog debian/tmp/usr/doc/$(package)/
+	gzip -9f debian/tmp/usr/doc/$(package)/changelog*
 	install -d debian/tmp/usr/{bin,sbin}
 	make install DESTDIR=`pwd`/debian/tmp
-# Must have debmake installed for this to work. Otherwise please copy
-# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
-	debstd $(package)
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
