## modconf 0.2.17

=== Makefile ===
HOWTO=/usr/doc/HOWTO/unmaintained/Module-HOWTO.gz

all:	modconf.8.gz descr.gz #eval.gz

install:
	install -d -m 755 $(DESTDIR)/usr/sbin
	install -m 755 modconf $(DESTDIR)/usr/sbin
	install -d -m 755 $(DESTDIR)/usr/lib/module_help
	install -m 644 eval descr.gz $(DESTDIR)/usr/lib/module_help
	install -d -m 755 $(DESTDIR)/usr/man/man8
	install -m 644 modconf.8.gz $(DESTDIR)/usr/man/man8

modconf.8.gz:	modconf.8
	gzip -9c modconf.8 > modconf.8.gz

descr.gz:	descr.additional $(HOWTO) mkdescr.pl
	rm -f descr
	if [ -f descr.additional ]; then cp descr.additional descr; fi
	echo >>descr
	echo >>descr
	zcat $(HOWTO) | perl mkdescr.pl >> descr
	gzip -9f descr

#eval.gz:	eval
#	cat eval| sed -e 's/"$$/";/'| gzip -9 >eval.gz
	
clean:
	rm -f debian/*~ *~ descr.gz descr eval.gz modconf.8.gz
