=== debian/changelog ===
modconf (0.2.17) frozen unstable; urgency=high

  * Added --exclude-section (boot-floppies need that option!),
  * Added manpage. fixes: Bug#5997
    
 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Thu, 26 Mar 1998 13:23:13 +0000

modconf (0.2.16) unstable; urgency=low

  * Updated Standards-Version
  * Updated FSF address

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Thu, 12 Feb 1998 11:34:22 +0000

modconf (0.2.15) unstable; urgency=low

  * Fixed mistake in /usr/sbin/modconf

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Mon,  2 Feb 1998 18:51:26 +0000

modconf (0.2.14) unstable; urgency=low

  * Added --libdir option.
  * New maintainer.

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Sat, 31 Jan 1998 20:10:25 +0000

modconf (0.2.13.1) unstable; urgency=low

  * modconf: added patches by Bruce Perens to use whiptail instead of
    dialog.
  * non-maintainer version.

 -- Enrique Zanardi <ezanardi@molec1.dfis.ull.es>  Sat, 10 Jan 1998 12:20:38 +0000

modconf (0.2.13) unstable; urgency=low

  * modconf: mangle module name for calling post-install (#11131, #12156)
  * modconf: use tput when available (#11956, partially)
  * modconf: create TempFile using the tempfile command (#11836)
  * debian/rules: build package in binary-indep rule (#12489)
  
 -- Sven Rudolph <sr1@inf.tu-dresden.de>  Wed, 24 Sep 1997 12:56:04 +0200
