=== debian/control ===
Source: modconf
Section: base
Priority: standard
Maintainer: Enrique Zanardi <ezanardi@molec1.dfis.ull.es>
Standards-Version: 2.4.0.0

Package: modconf
Architecture: all
Depends: whiptail
Description: Device Driver Configuration
 Modconf provides a GUI for installing and configuring device driver modules.
