=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,6 @@
 build:
 	$(checkdir)
 	make
-
 	touch build
 
 clean:
@@ -26,24 +25,24 @@
 
 binary-indep:	checkroot build
 	$(checkdir)
-# There are no architecture-independent files to be uploaded
-# generated by this package.  If there were any they would be
-# made here.
-
-binary-arch:	checkroot build
-	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN
 	install -d debian/tmp/usr/doc/$(package)
 	install -c -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
 	install -c -m 644 debian/changelog debian/tmp/usr/doc/$(package)/
 	gzip -9f debian/tmp/usr/doc/$(package)/changelog*
-	install -d debian/tmp/usr/{bin,sbin}
+	install -d debian/tmp/usr/sbin
 	make install DESTDIR=`pwd`/debian/tmp
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
+
+binary-arch:	checkroot build
+# There are no architecture-dependent files to be uploaded
+# generated by this package.  If there were any they would be
+# made here.
+	$(checkdir)
 
 define checkdir
 	test -f debian/rules
