## modconf 0.2.26

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-HOWTO=/usr/doc/HOWTO/unmaintained/Module-HOWTO.gz
+HOWTO=./Module-HOWTO.gz
 
 all:	modconf.8.gz descr.gz #eval.gz
 
@@ -6,7 +6,7 @@
 	install -d -m 755 $(DESTDIR)/usr/sbin
 	install -m 755 modconf $(DESTDIR)/usr/sbin
 	install -d -m 755 $(DESTDIR)/usr/lib/module_help
-	install -m 644 eval descr.gz $(DESTDIR)/usr/lib/module_help
+	install -m 644 eval_* descr.gz $(DESTDIR)/usr/lib/module_help
 	install -d -m 755 $(DESTDIR)/usr/man/man8
 	install -m 644 modconf.8.gz $(DESTDIR)/usr/man/man8
