=== debian/changelog ===
modconf (0.2.26) frozen unstable; urgency=high

  * Fixes important bug (Bug#33313: Can't quit modconf) and must be used 
    on slink boot-floppies. Closes #33313

 -- Enrique Zanardi <ezanard@debian.org>  Tue, 23 Feb 1999 03:11:21 +0000

modconf (0.2.25) unstable; urgency=low

  * maintainer upload.
  * Updated eval_hr by Matej Vela.
  * Added eval_eo by Edmund Grimley Evans.

 -- Enrique Zanardi <ezanard@debian.org>  Fri, 19 Feb 1999 01:05:14 +0000

modconf (0.2.24.1) frozen unstable; urgency=high

  * NMU: add --tty option for 2.2 kernel support in boot-floppies.

 -- Eric Delaunay <delaunay@lix.polytechnique.fr>  Mon, 15 Feb 1999 20:50:51 +0100

modconf (0.2.24) frozen unstable; urgency=high

  * Updated eval_ja by Akira Yoshiyama.
  * Added eval_hr by Matej Vela.
  * Added descriptions for new devices. (Closes #31448)
  * Fixed description for ne2000 ISA cards. (Closes #21519, #30779)
  * Increased column width to deal with big module names (nls_iso*...).
    (Closes #25172)

 -- Enrique Zanardi <ezanard@debian.org>  Mon, 12 Jan 1999 19:28:07 +0000

modconf (0.2.23) frozen unstable; urgency=high

  * Modified to use update-modules. This fixes the "unable to remove
    pcmcia-cs on a fresh install" bug. (Bug reported against slink
    boot-floppies).
  * Added eval_it and eval_ja.
  * Added additional descriptions by ecki@lina.inka.de. (Closes #31000).

 -- Enrique Zanardi <ezanard@debian.org>  Sun, 27 Dec 1998 15:07:12 +0000

modconf (0.2.22) frozen unstable; urgency=high

  * Removed unneeded "read foo". With that line, the program apparently
    "hangs" while detecting the installed modules. (Bug reported against
    the boot-floppies). 

 -- Enrique Zanardi <ezanard@debian.org>  Mon, 21 Dec 1998 10:40:50 +0000

modconf (0.2.21) frozen unstable; urgency=high

  * Parse the command line before sourcing eval_* 
  * If it exists, use /target/bin/sed instead of /bin/sed.
  * This version fixes two grave bugs in slink boot-floppies, so it
    must go in slink.

 -- Enrique Zanardi <ezanard@debian.org>  Wed,  2 Dec 1998 16:29:35 +0000

modconf (0.2.20) frozen unstable; urgency=low

  * Really changed description for ne module (closes: Bug#21519).
  * Patched eval_de (patch from Harmut Koptein).
  * Added Spanish messages by Pedro Gracia <pedro@id-agora.com>.
  * Maintainer release (closes: Bug#28886).

 -- Enrique Zanardi <ezanard@debian.org>  Fri, 13 Nov 1998 14:06:31 +0000

modconf (0.2.19.1) unstable; urgency=low, closes=21519

  * Non-maintainer release
  * The user isn't queried for parameters if none is required
  * Additional spaces before and after the equal sign in a response will
    be removed before continuing.
  * Changed description for ne module (closes: Bug#21519)
  * Added eval_de file for a German version of modconf

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  3 Nov 1998 13:10:19 +0100

modconf (0.2.19) unstable; urgency=low

  * Added Czech messages by Pavel Makovec.

 -- Enrique Zanardi <ezanard@debian.org>  Thu, 15 Oct 1998 17:26:23 +0100

modconf (0.2.18) unstable; urgency=low

  * Added i18n patches by Christophe Le Bars.
  * Use "chown 0.0" instead of "chown root.root" to avoid warnings during
    installation. (Closes Bug#26774, Bug#25372).
  * As the Linux Module-HOWTO is unmaintained since a long time ago, I
    have included here the last version, removing a source dependency on
    doc-linux-text.
    
 -- Enrique Zanardi <ezanard@debian.org>  Sat, 19 Sep 1998 21:27:08 +0001
