=== debian/control ===
Source: modconf
Section: base
Priority: standard
Maintainer: Enrique Zanardi <ezanard@debian.org>
Standards-Version: 2.4.0.0

Package: modconf
Architecture: all
Depends: whiptail, modutils (>= 2.1.85-14)
Description: Device Driver Configuration
 Modconf provides a GUI for installing and configuring device driver modules.
