=== debian/rules ===
--- 
+++ 
@@ -26,13 +26,13 @@
 binary-indep:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
-	install -d debian/tmp/DEBIAN
+	make install DESTDIR=`pwd`/debian/tmp
 	install -d debian/tmp/usr/doc/$(package)
 	install -c -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
 	install -c -m 644 debian/changelog debian/tmp/usr/doc/$(package)/
 	gzip -9f debian/tmp/usr/doc/$(package)/changelog*
-	install -d debian/tmp/usr/sbin
-	make install DESTDIR=`pwd`/debian/tmp
+	install -d debian/tmp/DEBIAN
+	install -c -m 755 debian/postrm debian/tmp/DEBIAN/
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
