## modconf 0.2.26.14.1

=== Makefile ===
HOWTO=./Module-HOWTO.gz
LANGS=C cs de eo es fr hr it ja pl
EVALTARGETS=$(addprefix eval_, $(LANGS))

all:	modconf.8.gz descr.gz $(EVALTARGETS) #eval.gz

install: all
	install -d -m 755 $(DESTDIR)/usr/sbin
	install -m 755 modconf $(DESTDIR)/usr/sbin
	install -d -m 755 $(DESTDIR)/usr/share/modconf
	install -m 644 eval_* descr.gz $(DESTDIR)/usr/share/modconf
	install -m 644 modules/dialog $(DESTDIR)/usr/share/modconf
	install -m 644 modules/util $(DESTDIR)/usr/share/modconf
	install -m 644 modules/params $(DESTDIR)/usr/share/modconf
	install -d -m 755 $(DESTDIR)/usr/share/man/man8
	install -m 644 modconf.8.gz $(DESTDIR)/usr/share/man/man8

modconf.8.gz:	modconf.8
	gzip -9c modconf.8 > modconf.8.gz

descr.gz:	descr.additional $(HOWTO) mkdescr.pl
	rm -f descr
	if [ -f descr.additional ]; then cp descr.additional descr; fi
	echo >>descr
	echo >>descr
	zcat $(HOWTO) | perl mkdescr.pl >> descr
	gzip -9f descr

eval_%:	build/eval_%.auto
	-cat template/eval_$*.fixed | grep -v "^summary" > build/$@.1
	-cat template/eval_$*.fixed | grep "^summary" > build/$@.2
	[ ! -f template/eval_$*.additional ] || cat template/eval_$*.additional >> build/$@.3
	[ ! -f build/eval_$*.auto ] || cat build/eval_$*.auto >> build/$@.3
	touch build/$@.3
	cat build/$@.3 | sort | uniq > build/$@.4
	# Note ordering -- the descriptions in fixed overrids everything else
	cat build/$@.1 build/$@.4 build/$@.2 > $@
	rm -f build/$@.[1-4]
	
build/eval_%.auto:
	[ -d build ] || mkdir build
	debian/mkkerneldesc.pl $* | sort | uniq > $@

count: $(EVALTARGETS)
	@for i in $(EVALTARGETS); do \
	  echo -n "$$i "; \
	  grep "^summary" $$i | wc -l; \
	done
	  

#eval.gz:	eval
#	cat eval| sed -e 's/"$$/";/'| gzip -9 >eval.gz
	
clean:
	-rm -f debian/*~ *~ descr.gz descr eval.gz modconf.8.gz eval_*
	-rm -rf build

.PHONY: count clean
