=== debian/changelog ===
modconf (0.2.26.14.1) stable; urgency=low

  * included patch for secure tempfile handling, see #117283 for details

 -- Eduard Bloch <blade@debian.org>  Sun,  4 Nov 2001 23:16:44 +0100

modconf (0.2.26.14) frozen unstable; urgency=low

  * Thanks to Dan Jacobowitz <dan@debian.org> for pointing out a serious
    flaw in the symlink mess modconf does. It should be fixed now.

 -- Randolph Chung <tausq@debian.org>  Sun, 23 Apr 2000 12:31:35 -0700

modconf (0.2.26.13) frozen unstable; urgency=low

  * Call update-modules with the force parameter to make sure the 
    modules.conf file gets regenerated

 -- Randolph Chung <tausq@debian.org>  Sat, 22 Apr 2000 16:20:12 -0700

modconf (0.2.26.12) frozen unstable; urgency=low

  * Well, it was almost fixed. modconf would create the modules.conf if it
    doesn't already exist only if we are not running with --target. This is
    now fixed. Really!

 -- Randolph Chung <tausq@debian.org>  Sat, 15 Apr 2000 19:38:19 -0700

modconf (0.2.26.11) frozen unstable; urgency=low

  * DOH DOH DOH... how many times can this package get messed up?
    I guess that's "release often, release early"... :P
  * modconf will not create a modules.conf file if the user installs modules
    with no arguments. This is now fixed.
  
 -- Randolph Chung <tausq@debian.org>  Mon, 10 Apr 2000 19:53:56 -0700

modconf (0.2.26.10) frozen unstable; urgency=low

  * Parse /proc/modules rather than $MODULESFILE to form
    $installed_module_list  so that modules loaded by modprobe
    dependancies are also marked as installed.
  * Look for kernel Makefile's in several common locations rather than
    only in /usr/src/linux.
  * use -C parameter on modprobe line so that it uses the right modules.conf
    file (closes: #61664, #61872)

 -- Randolph Chung <tausq@debian.org>  Sat,  8 Apr 2000 16:48:07 -0700

modconf (0.2.26.9) frozen unstable; urgency=medium

  * Always create a modules file, even if nothing is chosen; (closes: #57107)
  * Fixed a race condition in the script
  * Various syntactic changes to try to address some weird bug reports

 -- Randolph Chung <tausq@debian.org>  Mon,  7 Feb 2000 23:05:17 -0700

modconf (0.2.26.8) frozen unstable; urgency=low

  * Reuploaded for frozen too....
  * Fixed more typos... so much for release early release often... (needed
    for modconf to work properly, so are release critical)
  * Added a few more descriptions

 -- Randolph Chung <tausq@debian.org>  Tue,  1 Feb 2000 18:15:26 -0700

modconf (0.2.26.7) unstable; urgency=low

  * set libdir to if $Target/usr/share/modconf if dir exists, otherwise,
    fall back to /usr/share/modconf (fixes: Bug#56774)
  * don't step on ModuleHelp setting when its set from the '--libdir'
    switch (not to be confused with $libdir) above; use
    $Target/$ModuleHelp if it exists
  * workaround a busybox zcat bug

 -- Adam Di Carlo <aph@debian.org>  Tue,  1 Feb 2000 02:34:34 -0600

modconf (0.2.26.6) frozen unstable; urgency=high

  * Fixes serious bug where modconf doesn't work on boot floppies
  * Reorganized source code; split up into more managable pieces
  * Less annoying dialogs, more orientation info. (re: #55404 -- not all done)
  * Fixes console switching problem (closes: #56317)
  * General bug fixing; some are bugs that were fixed in previous
    releases (closes: #37912, #36069, #41776, #55939)

 -- Randolph Chung <tausq@debian.org>  Fri, 28 Jan 2000 21:47:04 -0700

modconf (0.2.26.5) frozen unstable; urgency=medium

  * New maintainer
  * Fixed release-critical bugs that made modconf not work on boot floppies
  * Cosmetic fixes

 -- Randolph Chung <tausq@debian.org>  Tue, 25 Jan 2000 19:14:27 -0700

modconf (0.2.26.4) unstable; urgency=medium

  * Non-maintainer version
  * Added ability to derive (partial) descriptions from kernel sources
  * Redo makefile to make it more flexible for changes
  * uses /usr/share/doc
  * General cleanups
  * Added $Target prefix to CFGFILE and MODULESFILE variables in script
  * Added info about autoprobes (closes: #36656)
  * Changed module install interface to be more intuitive (closes: #25374)

 -- Randolph Chung <tausq@debian.org>  Sat, 15 Jan 2000 00:08:20 -0700

modconf (0.2.26.3) unstable; urgency=low

  * Non-maintainer version
  * Applyed patch to fix spanish typos (closes: #35004)
  * Shortend some Czech messages whiptail would segfault)

 -- Petr Cech <cech@debian.org>  Mon, 15 Nov 1999 22:35:20 +0100

modconf (0.2.26.2) unstable; urgency=low

  * Non-maintainer version
  * Added more German and English description of modules
  * Adde even more German and English from Tim Weippert <weippert@centaur.de>

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat, 15 May 1999 01:24:59 +0200

modconf (0.2.26.1) stable; urgency=low

  * Non-maintainer version
  * Fixed some formating oddities in German translation

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Sat,  8 May 1999 22:42:01 +0200
