=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: modconf
 Section: base
 Priority: standard
-Maintainer: Enrique Zanardi <ezanard@debian.org>
-Standards-Version: 2.4.0.0
+Maintainer: Boot Floppies team <debian-boot@lists.debian.org>
+Standards-Version: 3.0.1.1
 
 Package: modconf
 Architecture: all
