=== debian/rules ===
--- 
+++ 
@@ -11,27 +11,30 @@
 
 package=modconf
 
-build:
+build: build-stamp
+build-stamp:
 	$(checkdir)
 	make
-	touch build
+	touch build-stamp
 
 clean:
 	$(checkdir)
-	-rm -f build
 	-make clean
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core
+	-rm -f build-stamp
 
 binary-indep:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
 	make install DESTDIR=`pwd`/debian/tmp
-	install -d debian/tmp/usr/doc/$(package)
-	install -c -m 644 debian/copyright debian/tmp/usr/doc/$(package)/
-	install -c -m 644 debian/changelog debian/tmp/usr/doc/$(package)/
-	gzip -9f debian/tmp/usr/doc/$(package)/changelog*
+	install -d debian/tmp/usr/share/doc/$(package)
+	install -c -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/
+	install -c -m 644 debian/changelog debian/tmp/usr/share/doc/$(package)/
+	gzip -9f debian/tmp/usr/share/doc/$(package)/changelog*
 	install -d debian/tmp/DEBIAN
+	install -c -m 755 debian/postinst debian/tmp/DEBIAN/
+	install -c -m 755 debian/prerm debian/tmp/DEBIAN/
 	install -c -m 755 debian/postrm debian/tmp/DEBIAN/
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
