=== debian/changelog ===
modconf (0.2.43) unstable; urgency=low

   - clear screen properly when running in bterm, otherwise
     messages when loading modules on i18n boot-floppies are corrupted
     (closes: #137547)

 -- David Kimdon <dwhedon@debian.org>  Sun, 10 Mar 2002 08:25:38 +0100

modconf (0.2.42) unstable; urgency=medium

  * Eduard Bloch
    - unseting LC_MESSAGES before the final whiptail call
    - updated debian/control to depend on whiptail-provider, closes: #136000

 -- Eduard Bloch <blade@debian.org>  Sat,  2 Mar 2002 12:47:47 +0100

modconf (0.2.41) unstable; urgency=low

  * Jordi Mallach
    - updated Catalan templates
  * Claus Hindsgaul
    - updated Danish templates
  * Matt Kraai
    - update PLIP description (Closes: #94008)
  * Eduard Bloch
    - replaced \\" with ' in "-substitutions (Closes: #133017)
  * David Kimdon
    - indicate that you only need to configure modules when your cdrom
      is non-standard/non-ATAPI  (closes: #127526)
    
 -- Jordi Mallach <jordi@debian.org>  Sun,  3 Feb 2002 20:47:34 +0100

modconf (0.2.40) unstable; urgency=low

  * David Kimdon
    - $TempFile5 change in 0.2.39 wasn't working on all systems because 
    $TempFile5 wasn't always being initialized.  This lead to at least 
    an error message and probably had more serious consequances 
    (Closes: #123391)
  * Claudio Rodrigues <claudior@telemar-mg.com.br> 
    - update brazilian translation (Closes: #117641)
  * Claus Hindsgaul
    - fixed typo in eval_C.fixed
    - added Danish translation eval_da.fixed
  * Phil Blundell
    - build UTF-8 versions of messages files
  * Jordi Mallach
    - Added Catalan translation
  * Eduard Bloch
    - included a check to actually use the .utf-8 files
    - added a routine to load USB keyboard drivers when the keyboard has been
      locked
  * Marcin Owsiany
    - updated/fixed Polish translation

 -- Eduard Bloch <blade@debian.org>  Sun,  3 Feb 2002 18:10:38 +0100

modconf (0.2.39) unstable; urgency=medium

  * Eduard Bloch:
    - fixed a logical error in update_modules_conf (environment not inherited
      in the main shell). Saving the variables using $Tempfile5.
      Closes: #58007, Closes: #94536
    - Check for description beginning with -, prevents modconf from dying on
      malformed descriptions and undescripted modules containing an - in the
      name.
    - mkkerneldesc.pl: replacing ` with ', made problems with new descriptions
      in 2.4.14

 -- Eduard Bloch <blade@debian.org>  Tue, 20 Nov 2001 02:05:45 +0100

modconf (0.2.38) unstable; urgency=low

  * Gerhard Tonn
    - added s390 specific menu item
    - added descriptions for s390 modules 
    - chandev modules list for s390 generated dynamically

 -- Gerhard Tonn <gt@debian.org>  Sat, 10 Nov 2001 08:23:40 +0200

modconf (0.2.37) stable unstable; urgency=medium

  * To FTP maintainers: please decide in your own whether this release
    should go into stable or not. The only thing it fixes/changes is the
    manpage installation.
  * Eduard Bloch:
    - fixed Makefile broken Marcin Owsiany a while ago. The default manpage
      has been overwritten with the polish translation. I still wonder why
      nobody noticed this before. Closes: #117474
  * Gerhard Tonn
    - added missing copy of chandev.conf for s390

 -- Eduard Bloch <blade@debian.org>  Sun, 28 Oct 2001 12:53:27 +0100

modconf (0.2.36) stable unstable; urgency=high

  * Eduard Bloch:
    - included a check for /etc/locale.alias, resolving the LANG aliases.
      (Closes: #114057)
    - more secure tempfile handling, based on patch from 
      Colin Phipps <cph@cph.demon.co.uk> (Closes: #117283)
    - fixed bug in mkkerneldesc.pl, escapes " now.

 -- Eduard Bloch <blade@debian.org>  Sun, 28 Oct 2001 11:12:22 +0100

modconf (0.2.35) unstable; urgency=low
  
  * Marcin Owsiany:
    - added Polish manpage.
    - updated and corrected Polish translation of the 'eval' file.
  * David Kimdon
    - make Brazilian portuguese messages actually appear
      (closes: #113424) 
    - (from Eduard Bloch): removed wildcard from menu output result, which
      returned the wrong name on LANG != C (closes: #105648)
    - patch from Gerhard Tonn <GerhardTonn@swol.de> to support 
      s390 module configuration (closes: #114905)

 -- David Kimdon <dwhedon@debian.org>  Mon, 24 Sep 2001 19:03:03 -0700

modconf (0.2.34) unstable; urgency=low

  * Galacian translation contributed by jtarrio@trasno.net
    (closes: Bug#95851)
  * Brazilian portuguese translation contributed by 
    Andre Luis Lopes <andrelop@ig.com.br> (closes: Bug#113200)
  * Korean translation contributed by Ho-seok Lee <alee@debian.or.kr>
    (closes: #107985, #108007)
  * mkkerneldesc.pl now strips terminating comments in Makefile so we
    can handle lines like:
    obj-$(CONFIG_FOO) += foo.o # comment
  
 -- David Whedon <dwhedon@debian.org>  Tue,  8 May 2001 18:00:25 -0700

modconf (0.2.33) unstable; urgency=low

  * Umh... somehow there was .32 already, even though I checked the cvs
    diff it didn't look like it was uploaded already.  Will have to bump
    up the version number.
  * Whil I'm at it, I've capitalized the development team as well

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  6 Mar 2001 04:30:50 +0100

modconf (0.2.32) unstable; urgency=low

  * Updated Spanish translation (Jordi Mallach)
  * Removed bashism because ash doesn't like it.  Well, that's nothing
    new, right?  But even hiding it into some if [] clause is not
    appreciated by ash.  I thought it was a good idea...  reality again
    proved me wrong... (Closes: Bug#88413)

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Tue,  6 Mar 2001 04:13:41 +0100

modconf (0.2.31) unstable; urgency=medium

  * Rewrote some module finding and naming code so modconf will work with
    Linux 2.4.x as well.  (closes: Bug#78924)
  * Added support for LC_MESSAGES in addition to LANG (closes: Bug#71875)
  * Applied patch from Peter Muir <muirp@ieels.com> to not truncate long

