=== debian/control ===
Source: modconf
Section: base
Priority: optional
Maintainer: Boot Floppies Team <debian-boot@lists.debian.org>
Standards-Version: 3.2.1

Package: modconf
Architecture: all
Depends: whiptail-provider | whiptail, modutils (>= 2.1.85-14)
Description: Device Driver Configuration
 Modconf provides a GUI for installing and configuring device driver modules.
