## modconf 0.2.45.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
 HOWTO=./Module-HOWTO.gz
-LANGS=C cs da de eo es fr gl hr it ja pl pt_BR sv
+LANGS=C ca cs da de eo es fr gl hr it ja pl pt_BR sv
 EVALS=$(addprefix eval_, $(LANGS))
 EVALTARGETS=$(EVALS) $(patsubst %,%.utf-8,$(EVALS))
 charset-C = utf-8
+charset-ca = iso-8859-1
 charset-cs = iso-8859-2
 charset-da = iso-8859-1
 charset-de = iso-8859-1
@@ -18,7 +19,9 @@
 charset-pt_BR = iso-8859-1
 charset-sv = iso-8859-1
 
-all:	modconf.8.gz modconf.8.pl.gz descr.gz $(EVALTARGETS) #eval.gz
+MANPAGES = modconf.8 modconf.8.pl modconf.8.fr modconf.8.es
+
+all:	descr.gz $(EVALTARGETS) #eval.gz
 
 install: all
 	install -d -m 755 $(DESTDIR)/usr/sbin
@@ -28,16 +31,12 @@
 	install -m 644 modules/dialog $(DESTDIR)/usr/share/modconf
 	install -m 755 modules/util $(DESTDIR)/usr/share/modconf
 	install -m 755 modules/params $(DESTDIR)/usr/share/modconf
-	install -d -m 755 $(DESTDIR)/usr/share/man/man8
-	install -m 644 modconf.8.gz $(DESTDIR)/usr/share/man/man8
-	install -d -m 755 $(DESTDIR)/usr/share/man/pl/man8
-	install -m 644 modconf.8.pl.gz $(DESTDIR)/usr/share/man/pl/man8/modconf.8.gz
-
-modconf.8.gz:	modconf.8
-	gzip -9c modconf.8 > modconf.8.gz
-
-modconf.8.pl.gz: modconf.8.pl
-	gzip -9c $< > $@
+	for x in $(MANPAGES) ; do \
+		lang=$${x#modconf.8} ; lang=$${lang#.} ; \
+		install -d -m 755 $(DESTDIR)/usr/share/man/$$lang/man8; \
+		install -m 644 $$x $(DESTDIR)/usr/share/man/$$lang/man8/modconf.8; \
+		gzip -9 -f $(DESTDIR)/usr/share/man/$$lang/man8/modconf.8; \
+	done
 
 descr.gz:	descr.additional $(HOWTO) mkdescr.pl
 	rm -f descr
@@ -61,9 +60,16 @@
 	cat build/$@.1 build/$@.4 build/$@.2 > $@
 	rm -f build/$@.[1-4]
 
-build/eval_%.auto:
+build/eval_%.auto: build/pcmcia-src build/kerneldsc
 	[ -d build ] || mkdir build
-	debian/mkkerneldesc.pl $* | sort | uniq > $@
+	( cat build/kerneldsc ; debian/mkpcmciadesc.pl build/pcmcia-src) | sort | uniq > $@
+
+build/kerneldsc:
+	debian/mkkerneldesc.pl > build/kerneldsc
+	
+build/pcmcia-src:
+	mkdir -p build/pcmcia-src || true
+	zcat /usr/src/pcmcia-cs.tar.gz | tar -x -C build/pcmcia-src
 
 count: $(EVALTARGETS)
 	@for i in $(EVALTARGETS); do \
