=== debian/changelog ===
modconf (0.2.45.1) unstable; urgency=low

  * NMU
    - Recompiled the package with kernel-source-2.4.25. Funny, though,
      since double quotes now go away (Closes: #227691)
    - debian/mkkerneldesc.pl now warns if you have not unpacked the kernel
      sources, unfortunately that's something that needs to be done by the
      user himself for the moment (but could be improved so that it's done
      in the package since only a few files are needed), this does not 
      close 235068 but improves the error messages.
    - Rewrote some entries in the Module-HOWTO based on information from 
      the new module HOWTO, this includes also the 'max_loop' parameter
      (Closes: #173734)
    - Module-HOWTO now says options for full_duplex in 3c59x are 0x200
      (Closes: #194926)
    - Added spanish translation of modconf provided by Ruben Porras
      (Closes: #206203)
    - Modconf.8 (all languages) now points to /usr/share/modconf instead of
    /usr/lib/modules_help (Closes: #233601)
    - Updated eval_sv.fixed with patch provided by Era Eriksson 
    (Closes: #191048)
    - Fixed typo (Accellerated -> Accelerated) (Closes: #191046)
    - Load /etc/modules-$KernelVersion or /etc/modules-2.6 if available
    as module-init-tools does (Closes: #225204)
    - Changed message regarding help page availability in eval_C.fixed,
    only updated the spanish translation though. (Closes: #127529,#178824)
    - mkpcmciadesc.pl now aborts if no parameter is given
    - Added some TODOs items regarding eval translations, HOWTO help 
      translation availability and the new module HOWTO

 -- Javier Fernandez-Sanguino Pen~a <jfs@computer.org>  Sat, 20 Mar 2004 14:01:56 +0100

modconf (0.2.45) unstable; urgency=low

  * Kernel 2.6 support based on the latest patch in the bugreport, thanks to
    all submitters (closes: #192232)
  * new 2.6 compatible description harvesting method for mkkerneldesc.pl
  * Makefile cleanups: generic manpage installation rule, no duplicated
    mkkerneldesc.pl executions
  * added French manpage, thanks to Julien Louis (closes: #174833)

 -- Eduard Bloch <blade@debian.org>  Fri, 26 Dec 2003 17:06:43 +0100

modconf (0.2.44) unstable; urgency=low

  * Eduard Bloch
    - script to extract modules description from pcmcia-cs source
    - 58305 looks like the issue, fixed by me a while ago, closes: #58305
    - modified the description in loading step, closes: #127529
    - included modconf.8 from Julien Louis <arthur51@ifrance.com>, 
      closes: #174833
    - rewrote the manpage installation part to work more flexibly
  * Jordi Mallach
    - update Catalan templates
    - enable Catalan in Makefile. D'oh!
  * David Kimdon
    - fixup creation of summary_* variable name in mkpcmciadesc.pl
      so the shell isn't confused.
    - better regex in mkkerneldesc.pl to avoid identifying something
      like libdes.a as a module.
    - add build-deps

 -- Eduard Bloch <blade@debian.org>  Wed, 21 Aug 2002 10:41:49 +0200
