=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: base
 Priority: optional
 Maintainer: Boot Floppies Team <debian-boot@lists.debian.org>
-Standards-Version: 3.2.1
+Build-Depends: pcmcia-source, kernel-source, perl-base
+Standards-Version: 3.6.1
 
 Package: modconf
 Architecture: all
