=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 	install -c -m 755 debian/postinst debian/tmp/DEBIAN/
 	install -c -m 755 debian/prerm debian/tmp/DEBIAN/
 	install -c -m 755 debian/postrm debian/tmp/DEBIAN/
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
 	chmod -R go=rX debian/tmp
 	dpkg --build debian/tmp ..
