## modconf 0.2.47

=== debian/changelog ===
modconf (0.2.47) unstable; urgency=low

  * source_eval can't assume that $sed is set. Define fallback.
    parse_commandline can't assume that write_it_down is available,
    so copy the complete function as a workaround.
    (Closes: #205153, #266955)
  * Set MODUTILSDIR for 2.6.x kernels correctly to etc/modprobe.d
    (Closes: #253645)
  * Recommpiled with kernel-source-2.4.27

 -- Frank Lichtenheld <djpig@debian.org>  Thu,  9 Sep 2004 00:28:12 +0200

modconf (0.2.46) unstable; urgency=low

  * The "some temporary solutions to get the RC bug fixed"
    release
  * Adopt this package until the exact maintainance
    is discussed (Closes: #262773) Since the package
    isn't part of the Debian installation process
    anymore, debian-boot probably isn't the right
    maintainer anymore
  * Acknowledge NMU by Javier Fernandez-Sanguino Pen~a
  * debian/control:
    - Change maintainer address
    - Add alternative depends on module-init-tools
      (versioned >= 3.1-pre2-1 for config file location)
    - don't build-depend on perl-base, it's essential
  * debian/postinst: remove, only set usr/doc symlink
  * debian/postrm: remove XSI:sm
  * modules/params:
    - Change config file location for 2.6 kernels to
      etc/modprobe.d (Closes: #256401) This is only a
      temporary solution, better leave this to modprobe
      if not otherwise commanded
  * Recompiled with kernel-source-2.4.26

 -- Frank Lichtenheld <djpig@debian.org>  Mon,  2 Aug 2004 01:02:00 +0200
