=== debian/control ===
Source: modconf
Section: base
Priority: optional
Maintainer: Frank Lichtenheld <djpig@debian.org>
Build-Depends: pcmcia-source, kernel-source
Standards-Version: 3.6.1

Package: modconf
Architecture: all
Depends: whiptail-provider | whiptail, modutils (>= 2.1.85-14) | module-init-tools (>= 3.1-pre2-1)
Description: Device Driver Configuration
 Modconf provides a GUI for installing and configuring device driver modules.
