=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	install -c -m 644 debian/changelog debian/tmp/usr/share/doc/$(package)/
 	gzip -9f debian/tmp/usr/share/doc/$(package)/changelog*
 	install -d debian/tmp/DEBIAN
-	install -c -m 755 debian/postinst debian/tmp/DEBIAN/
 	install -c -m 755 debian/prerm debian/tmp/DEBIAN/
 	install -c -m 755 debian/postrm debian/tmp/DEBIAN/
 	dpkg-gencontrol -isp
