## modconf 0.2.48

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,8 @@
 charset-sv = iso-8859-1
 
 MANPAGES = modconf.8 modconf.8.pl modconf.8.fr modconf.8.es
+
+KERNELTREE=/usr/src/linux
 
 all:	descr.gz $(EVALTARGETS) #eval.gz
 
@@ -65,8 +67,8 @@
 	( cat build/kerneldsc ; debian/mkpcmciadesc.pl build/pcmcia-src) | sort | uniq > $@
 
 build/kerneldsc:
-	debian/mkkerneldesc.pl > build/kerneldsc
-	
+	debian/mkkerneldesc.pl "$(KERNELTREE)" > build/kerneldsc
+
 build/pcmcia-src:
 	mkdir -p build/pcmcia-src || true
 	zcat /usr/src/pcmcia-cs.tar.gz | tar -x -C build/pcmcia-src
