=== debian/changelog ===
modconf (0.2.48) unstable; urgency=medium

  * Fix some XSI:sms in the scripts
  * Finally make the package auto-buildable after some prodding
    by means of RCness ;) (Closes: #235068) Upload with medium
    urgency for that fix
  * Some small clean-ups in debian/rules
  * Fix dependencies on modutils and module-init-tools
    thanks to Sebastian Schmidt (Closes: #295437)
  * Bug fix: "Starting modconf with Danish locale gives error messages",
    thanks to Morten Brix Pedersen (Closes: #286497)
  * Bug fix: "'man modconf' typos: "overriden" &
    "writting"", thanks to A Costa (Closes: #302753)
  * Remove the term 'GUI' from packages' description (Closes: #283799)
  * Escape some hyphens in manpages

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 30 Apr 2005 22:57:41 +0200
