=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,25 @@
 
 package=modconf
 
+# copied from kernel-image-i386
+version :=  $(shell \
+        sed -n 's/.*kernel-tree-\([^,]*\).*/\1/p; t e; b; :e q' \
+                debian/control \
+)
+
 build: build-stamp
 build-stamp:
 	$(checkdir)
-	make
+	[ -d build ] || mkdir build
+	cd build && tar xjf /usr/src/kernel-source-$(version).tar.bz2
+	cd build/kernel-source-$(version) && \
+		/usr/src/kernel-patches/all/$(version)/apply/debian $(version)
+	$(MAKE) KERNELTREE=$(CURDIR)/build/kernel-source-$(version)
 	touch build-stamp
 
 clean:
 	$(checkdir)
-	-make clean
+	-$(MAKE) clean
 	-rm -f `find . -name "*~"`
 	-rm -rf debian/tmp debian/files* core
 	-rm -f build-stamp
@@ -27,7 +37,7 @@
 binary-indep:	checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
-	make install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=`pwd`/debian/tmp
 	install -d debian/tmp/usr/share/doc/$(package)
 	install -c -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/
 	install -c -m 644 debian/changelog debian/tmp/usr/share/doc/$(package)/
