## modconf 0.2.49

=== debian/changelog ===
modconf (0.2.49) unstable; urgency=low

  * Change section to admin
  * Change debian/rules to use debhelper
  * Fix the --libdir option to actually make what the man page
    says it does. Introduce a new --contentdir option which
    actually does what the "old" --libdir option would have
    been done if there weren't a typo in the var...
  * Also use the --libdir option to find the modules, not
    only the eval files
  * Don't jump to the top of the main menu after returning from
    a sub menu (Closes: #175385, #232670)

 -- Frank Lichtenheld <djpig@debian.org>  Sat,  7 May 2005 02:45:48 +0200
