=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: modconf
-Section: base
+Section: admin
 Priority: optional
 Maintainer: Frank Lichtenheld <djpig@debian.org>
+Build-Depends: debhelper (>= 4)
 Build-Depends-Indep: pcmcia-source, kernel-tree-2.4.27
 Standards-Version: 3.6.1
