=== debian/rules ===
#!/usr/bin/make -f

# copied from kernel-image-i386
version :=  $(shell \
        sed -n 's/.*kernel-tree-\([^,]*\).*/\1/p; t e; b; :e q' \
                debian/control \
)

build: build-stamp
build-stamp:
	dh_testdir
	[ -d build ] || mkdir build
	cd build && tar xjf /usr/src/kernel-source-$(version).tar.bz2
	cd build/kernel-source-$(version) && \
		/usr/src/kernel-patches/all/$(version)/apply/debian $(version)
	$(MAKE) KERNELTREE=$(CURDIR)/build/kernel-source-$(version)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-$(MAKE) clean
	-rm -f build-stamp
	dh_clean

binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k

	$(MAKE) install DESTDIR=$(CURDIR)/debian/modconf

	dh_installchangelogs
	dh_installdocs

	dh_compress
	dh_fixperms

	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

# Below here is fairly generic really
binary:		binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean checkroot
